<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1811</idno>
            <idno type="nines">rce3082</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Pforzheimer Collection, New York Public Library, Misc 3575. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1811" type="letter">
            <head>1811. Robert Southey to [<ref type="a" target="people.html#BethamMatilda">Mary Matilda Betham</ref>], <date when="1810-10-03">3
                  October 1810</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Miss Betham/ New Cavendish Street<lb/>Endorsement: Southey
                  1810<lb/>Postmark: 2o’Clock/ 9.OC/1810AN<hi rend="sup">n</hi>
                  <lb/>MS: Pforzheimer Collection, New York Public Library, Misc 3575. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <p rend="indent1"> One reason why you have not for so long time heard from me you will readily have imagined, – knowing how idly I am
               disposed to pass my time, &amp; how many employments there are for me, whenever I sit down to the desk. Another has been that I have
               very long been expecting to see the end of your old acquaintance Kehama,<note n="1" place="foot" resp="editors"> The Hindu romance
                     <title>The Curse of Kehama</title>, published in 1810.</note> &amp; telling you when you might look for him in New Cavendish
               Street. The final proof sheet reached me last week, &amp; unless any accident happens to delay it, it must I think be ready for
               publication the first week in November.</p>
            <p rend="indent1"> Thank you for remembering my little Neapolitan or Sicilian book,<note n="2" place="foot" resp="editors"> Unidentified.
                  Southey referred to the book as one ‘I shall not willingly lose’, Southey to Edith Southey, 19 May 1799, <title>The Collected
                     Letters of Robert Southey. Part Two</title>, Letter 411.</note> – &amp; I am obliged also to Miss Holcroft<note n="3"
                  place="foot" resp="editors"> Probably Fanny Margaretta Holcroft (c. 1785–1844; <title>DNB</title>), author and daughter, by his
                  third marriage, of the writer and radical Thomas Holcroft (1745–1809; <title>DNB</title>).</note> for remembering it, &amp;
               recollecting its owner. The length of time &amp; intervening circumstances since poor Holcroft took it from my lodgings had made me
               long since consider it as lost, but I shall be truly glad to recover it. If you can find means of conveying it to <ref type="m"
                  target="people.html#LongmanThomas">Longmans</ref>, it will come down in one of his parcels.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyHerbert">Herbert</ref> was delighted at the arrival of his picture, – a single speck only of
               paper has stuck to it, but <ref type="m" target="people.html#FrickerMary">Mrs Lovell</ref> is seriously injured in this manner, paper
               having clung to the whole of the hair, luckily the other parts of the picture have escaped, &amp; this can be easily washed out &amp;
               replaced. Had the face sufferd it would have really grieved me, for it is as fine &amp; perfect a likeness as ever was produced. – Do
               you know that I have a daughter <ref type="m" target="people.html#SoutheyKate">Katharine</ref> – who is now two months old? &amp;
               little <ref type="m" target="people.html#SoutheyBertha">Bertha</ref> is grown big enough &amp; beautiful enough for your pencil were
               you here. I call her my live Doll, she is such a kissable &amp; play-able creature. Last week she had a smart bilious attack which has
               reduced her a good deal, – during its continuance there were two <del>others</del> persons who sufferd more than she did, – <ref
                  type="m" target="people.html#FrickerEdith">Edith</ref> is easily alarmed, &amp; my philosophy stands me in less stead than it ought
               to do on these occasions.</p>
            <p rend="indent1"> If you can procure me Dolignons<note n="4" place="foot" resp="editors"> John Dolignon (1774–1856), son of Elizabeth Dolignon. He was a clergyman, later Rector of Wimbish in Essex 1816–1838 and
                  Hilborough in Norfolk 1838–1856. Southey regularly visited Mrs Dolignon’s house when he was at school at Westminster and was very
                  close to her son, John, who was at Charterhouse and then Trinity College, Cambridge (BA 1797, MA 1800). In 1811 John Dolignon
                  married Eliza Yonge (dates unknown), daughter of William Johnson Yonge (1752–1844), Vicar of Swaffham in Norfolk. This match gave
                  Dolignon’s hitherto undistinguished ecclesiastical career a significant boost.</note> address I will once more write to him, – for
               it is a painful feeling to me that years should pass away without our having any communications, play fellows as we once were, &amp;
               kind as <ref type="m"
                  target="people.html#DolignonElizabeth">his excellent mother</ref> was to me, – even with motherly kindness. I <del>frequent</del> dream of her sometimes even now, – proof
               enough how deeply the recollections of those <del>days</del> &lt;years&gt; is impressed upon <del>my soul</del> me. Happy will the
               woman be who marries him, – for if that mans heart had not proved good I could almost have disbelieved the moral order of the world, –
               so admirable was <del>x</del> his mother in every point of her character &amp; conduct.</p>
            <p rend="indent1"> We expect every day to see the Montagues.<note n="5" place="foot" resp="editors">
                  <ref type="m" target="people.html#MontaguBasil">Basil</ref> and <ref type="m" target="people.html#MontaguAnna">Anna
                  Montagu</ref>.</note> What tidings of the picture from Lady Bedingfield?<note n="6" place="foot" resp="editors"> Lady Charlotte
                  Bedingfield (1771–1854), niece of the poet and playwright Edward Jerningham (1737–1812; <title>DNB</title>), wife of a Norfolk
                  landowner, Sir Richard Bedingfield (1757–1829), and long-time friend of Betham’s. The latter’s <title>Lay of Marie, A Poem</title>
                  (1816) was dedicated to her.</note> – I hope to see you early in the spring, – my hands will then be rid of <del>thxx</del> any
               immediate work, – &amp; if possible, – that is if she can prevaild upon, <ref type="m" target="people.html#FrickerEdith">Edith</ref> is
               to accompany me –</p>
            <closer>
               <salute rend="indent3"> God bless you</salute>
               <salute rend="indent4"> Yrs very truly</salute>
               <signed rend="indent5"> Robert Southey</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1810-10-03">Oct. 3. 1810.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
